/* zhongjian */

.zhongjian-in .daohang {
    font-size: 14px;
    margin: 10px 0 20px 0;
}

.dangjian input {
    width: 391px;
    height: 35px;
    float: left;
    box-sizing: content-box;
    padding-left: 8px;
    border: 1px solid #ccc;
}

.dangjian .sousuo {
    width: 42px;
    height: 37px;
    background: #B91E1D;
    float: left;
}
.dangjian .sousuo img {
        margin: 4px 0 0 7px;
    }
.dangjian .dang {
    float: left;
}

.dangjian .sous {
    float: right;
    margin-top: 37px;
}


/* nav部分 */

.zhongjian-in .nav {
        height: 45px;
        background-color: #B91E1D;
        margin-top: 5px;
    }
    
    .nav li {
        float: left;
        line-height: 45px;
        width: 100px;
        text-align: center;
    }
    .nav .renshi {
        width: 184px;
    }
    .nav li a {
        color: #fff;
    }
    
    .nav li span {
        color: #fff;
        margin-left: 15px;
    }


/* ////////// */


/* 当前位置 */

.weizhi {
    margin-top: 15px;
    font-size: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}
.weizhi img{
    margin-right: 10px;
}
.weizhi a {
    color: #000;
}
.curtLocation{
    display: inline-block;
    width: 112px;
}


/* 文章内容部分 */
.nne {
    margin-bottom: 30px;
}
.nne .butong {
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 8px;
    font-size: 20px;
}
.nne .butonga {
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 8px;
    font-size: 14px;
}
.zz span {
    font-size: 12px;
    color: #666666;
}

.zz .one {
    margin-left: 413px;
}

.zz .two {
    margin-left: 42px;
}

.zz .xiana {
    width: 1100px;
    height: 2px;
    background-color: #B91E1D;
    margin-bottom: 20px;
    margin-top: 20px;
}

.xiahua {
    box-sizing: border-box;
    padding-bottom: 50px;
    border-bottom: 1px dashed #B91E1D;
}
.xiahua p {
    clear: both;
    overflow: hidden;
    /*text-align: center!important;*/
    /*margin: 0 auto!important;*/
}
.tempWrap {
    width: 1100px!important;
}